Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> IceWarp Web Mail Multiple Flaws


Vulnerability Assessment Details

IceWarp Web Mail Multiple Flaws

Vulnerability Assessment Summary
Check the version of IceWarp WebMail

Detailed Explanation for this Vulnerability Assessment

The remote host is running IceWarp Web Mail - a webmail solution
available for the Microsoft Windows platform.

The remote version of this software is vulnerable to multiple
input validation issues which may permit a possible hacker to compromise the
integrity of the remote host.

Solution : Upgrade to IceWarp Web Mail 5.3.0 or newer
Network Security Threat Level: High

Networks Security ID: 11371

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

ATARI 600XL 800XL COMPUTER CONNECTION INSTRUCTIONS FOR PAL TV SYSTEMS
$9.99
ATARI 600XL 800XL COMPUTER CONNECTION INSTRUCTIONS FOR PAL TV SYSTEMS pictureATARI 800XL COMPUTER USER MANUAL INSTRUCTIONS
$9.99
ATARI 800XL COMPUTER USER MANUAL INSTRUCTIONS  pictureAtari 400 800 ,Temple Of Apshai AND UPPER REACHES- Disk versions 1982
$12.0
Atari 400 800 ,Temple Of Apshai  AND UPPER REACHES- Disk versions 1982 pictureAtari CX40 joystick
$1.0
Atari CX40 joystick picture


Discussions

No Discussions have been posted on this vulnerability.